Bu makalede, .NET Framework 4.6.1 RC hedefleme paketi açıklanır. Paketi yükleyen bileşenler hakkında daha fazla bilgi için daha fazla bilgi bölümüne bakın.

.NET Framework 4.6.1 RC Pack hedefleme hakkında

.NET Framework 4.6.1 RC hedefleme Pack geliştiricilerin Visual Studio 2015, Visual Studio 2013, Visual Studio 2012 veya üçüncü taraf IDE'ler kullanarak .NET Framework 4.6.1 RC hedefleyen uygulamalar oluşturmasına olanak sağlayan bir pakettir. Karşıdan yüklemek ve web Installer veya tek başına yükleyici yükleyerek hedefleme paketini yüklemeden önce .NET Framework 4.6.1 RC kurmak zorunda.

.NET Framework 4.6.1 RC Benioku dosyasınabakın.

İndirme Bilgileri

Aşağıdaki dosya Microsoft Yükleme Merkezi'nden indirilebilir:
Download .NET Framework 4.6.1 RC hedefleme paketi paketini şimdi karşıdan yükle.

Destek dosyalarını Microsoft karşıdan yükleme hakkında daha fazla bilgi için bkz: Microsoft destek dosyaları Çevrimiçi Hizmetler'den nasıl.

Microsoft bu dosyada virüs taraması yapmıştır. Microsoft, dosyanın gönderildiği tarihte kullanılabilir en güncel virüs tarama yazılımını kullanmıştır. Dosya, üzerinde herhangi bir yetkisiz değişiklik yapılmasını engellemeye yardımcı olan geliştirilmiş güvenliğe sahip sunucularda depolanır.


Daha fazla bilgi

Bu paket şu bileşenleri yükler:

  • .NET Framework 4.6.1 RC hedefleme Pack: .NET Framework 4.6.1 RC hedefleyen uygulamalar oluşturmak için gereken başvuru derlemeleri içerir.

  • .NET Framework 4.6.1 RC hedefleme paketi dil paketleri: Visual Studio ve üçüncü taraf IDE'ler aracılığıyla bu hedef .NET Framework 4.6.1 RC uygulamaları geliştirmek Yardım görüntülemek için IntelliSense dosyaları içerir.

Not: .NET Framework yeniden dağıtmanız gerekiyorsa, bu paket kullanılmamalıdır. Bu durumda, web Installer yüklemesi gerekir burada.

Bu güncelleştirme için komut satırı anahtarları

Bu paket tarafından desteklenen çeşitli komut satırı seçenekleri hakkında bilgi için MSDN Web sitesi geliştiricileri için .NET Framework dağıtım kılavuzuüzerinde "Komut satırı seçenekleri" bölümüne bakın.

Yeniden başlatma gereksinimi

Bu paketi yükledikten sonra bilgisayarı yeniden başlatmanız gerekebilir. Bu paketi yüklemeden önce .NET Framework kullanan tüm uygulamaları kapatmanızı öneririz.


Şunun için geçerlidir:

  • Windows Vista Service Pack 2 (SP2) (x 86 ve x64)

  • Windows 7 SP1 (x 86 ve x64)

  • Windows 8 (x86 ve x64)

  • Windows 8.1 (x86 ve x64)

  • Windows 10 (x86 ve x64)

  • Windows Server 2008 SP2 (x 86 ve x64)

  • Windows Server 2008 R2 SP1 (x 64)

  • Itanium tabanlı sistemler için Windows Server 2012 (x 64)

  • Windows Server 2012 R2 (x 64)



Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin

Eğitimleri keşfedin >

Yeni özellikleri ilk olarak siz edinin

Microsoft Insider’a katılın >

Bu bilgi yararlı oldu mu?

Dil kalitesinden ne kadar memnunsunuz?
Deneyiminizi ne etkiledi?

Geri bildiriminiz için teşekkürler!

×